Bug 385861 - (CVE-2007-5938) CVE-2007-5938 NULL dereference in iwl driver
CVE-2007-5938 NULL dereference in iwl driver
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=important,public=20071120,repo...
: Security
Depends On:
Blocks: 401421 401431
  Show dependency treegraph
 
Reported: 2007-11-15 17:42 EST by Red Hat Product Security
Modified: 2016-03-04 05:52 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-08 17:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-15 17:42:48 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-5938 to the following vulnerability:

There is a NULL dereference vulnerability in function iwl_set_rate() in compatible/iwl3945-base.c. See References for original advisory:

References:

http://bugs.gentoo.org/show_bug.cgi?id=199209
Comment 8 Red Hat Bugzilla 2009-10-23 15:03:05 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.
Comment 9 Vincent Danen 2010-04-08 17:11:39 EDT
This issue does not affect Red Hat Enterprise Linux 3 or 4 due to not including the iwlwifi driver.  It did affect Red Hat Enterprise Linux 5 and was addressed via:

https://rhn.redhat.com/errata/RHSA-2008-0154.html

and

https://rhn.redhat.com/errata/RHBA-2008-0314.html

Note You need to log in before you can comment on or make changes to this bug.